/*
Theme Name: Joy Bauer
Theme URI: http://www.joybauer.com
Description: A child theme of Genesis
Author: Caroline Chen-Whatley
Author URI: http://www.iamcreativesolutions.com
Version: 1.0.0
Template: genesis
*/

body { font-size: 20px; color: #000; font-weight: normal; font-family:'Brandon-light', Arial, serif; line-height: 1.4444em;  }
body { background: #fcfcfc url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAqVJREFUeNqsWNty5SAMi5j8/+/uTl/UmW43BXyTSXk6OSHgi2zLxp+/H9fX4hUurBvw85v4frmf8OzB9GdyxbaGspWTHJvAnDag+DZb27fj6i2YS/0HNu1EK5aiEPxHzBKgc3F0y79DBorjuILJ8Qu0iyG84oYtqEcwiQbIxtj+sfoMxXuMBWYssvvoYg7rF3iwZS/D9XYhOJa+sRcp7jiscCABY73QCYXbS4Ena/0S0CRw4cEHW1zeoambg2h62IJ2FDzIY8PgKiOSs55c7ypnfIHkuKHYhILrWBxCBppcZhs9seg+wwcvErnhQSetSIysxZI+vEkfqN/jEYtxHkZkCTr3LSiH5uhI3FHqAKGccfppsiVkax0RGwsveCpA5m2Iy/FISRtFTgJzBwvFMFdJCnlrp1NJVc7jgGWQy06EyxEg1Jw5HbAvx7OdIrZQpC4fBHiXQIakglx04eW5k0hE/TGtNxE7mn1RkEYiEyU3vsZG1pCkfBKyWxOhQZWXxw4UYFHrJYe1Sqvklc0cj1A/okYgJ58lZz8qHnEkIsa1KNNB32EFGMG+b/RBwwrlSs+03wytJXBIJmUAapNT9JvRxAZPNaVXKLHoTQp5X3Au9SzPAyCzAz6Xz91nRDdyh8Ij8qOkUi0Epq8ECiNGDPt/JNrcjaC5YFE6lv3H7flWfDjb0LCAunFkgG4EpDK3/u2OACLnMJYJPSMh17JoXynFAY9rIoI/7+sXFiyDZT+VzNl7JApA0xBynOquHUiHQV1ax73wsSSirv1GOZcy9mBZW2AqmK4V5khk1faY0VyWKFss8qTZb83438011676eMZ/xkXFzQO/bRK82xBNA0NgtVIRhH7J3YZkNHLUtJTfwh0Juax9sO0aRvPV67SxtmT/U4ABABYYEV+a/yS0AAAAAElFTkSuQmCC") repeat scroll 0 0; }

/* general */
body > div { font-size: inherit; }
a { color: #6b83ae; text-decoration: none; }
h1.entry-title { color: #354e86; font-size: 43px; margin-bottom: 20px; }
h2 { font-size: 24px; line-height: 22px; color: #7d96ba; margin-top: 0px; line-height: 1em; }
.entry-content td p { margin-bottom: 0px; }
.entry-content td ul, .entry-content td ol  { margin-left: 0px; }
.entry-content td ul > li, .entry-content td ol > li { list-style-type: none; }
.entry-content ul a { color: #479f75; }
.entry-content ul a:hover { color: #479f75; text-decoration: underline; }

.wrap, #content-sidebar-wrap, #footer .info div, #footer .credit > div, .home_footer .bio {
    width: 74.1667em; 
    max-width: 1335px;
    margin: 0 auto; 
    padding: 0 18px;
    min-width: 964px;
}
#header, #nav, #footer { width: 100%; }

/* forms */
button, input { line-height: normal; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="range"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea, select { background: #fff; border: 1px solid #344e86; border-radius: 0; box-sizing: border-box; padding: 0.5em 0.6667em; width: 100%; }

/* header */
#header { background: #fff; }
#header .wrap { display: table; }
#title-area { display: table-cell; vertical-align: middle; }
#title-area .logo { font-family: 'Brandon'; display: inline-block; font-size: 3.0367em; line-height: 0.7em; letter-spacing: 0.06em; }
.logo { letter-spacing: 0.06em; text-transform: uppercase; font-weight: bold; }
.logo a:hover { color: #6b83ae; }
.logo a span { color: #354e86; }
#title-area #description { font-family: 'Brandon'; display: inline-block; border-left: 1px solid #232852; color: #354e86; font-style: italic; font-size: 2.0628em; letter-spacing: -.005em; margin-left: 0.2693em; padding-left: 0.4309em; margin-bottom:0; line-height: 1.2653em; }
#header .joy { display: table-cell; vertical-align: bottom; margin-left: 10px; margin-right: -18px; height: 8.1667em; width: 8.3111em;  }
.header-widget-area { display: table-cell; width: 18%; text-align: right; vertical-align: middle; padding-left: 20px; position: relative; }
.header-widget-area .sfsiplus_norm_row { width: 95% !important; }
#header .search-input { padding: 5px; }


/* nav */
#nav { border-top: 1px solid #344e86; border-bottom: 1px solid #344e86; background: #fff; }
#nav .genesis-nav-menu { display: table; width: 100%; position: relative; }
#nav .genesis-nav-menu > li a { padding: 20px 0; text-transform: uppercase; white-space: nowrap; color: #344e86; font-weight: bold; font-size: 15px; padding: 0 1.1em; display: block; text-align: center; font-family: 'Brandon'; }
#nav .genesis-nav-menu > li:before { color: #d7dfea; content: " | "; display: block; float: left; }
#nav .genesis-nav-menu > li:first-child:before { display: none; }
#nav .genesis-nav-menu > li:first-child a { font-size: 20px; padding-left: 0; }
#nav .genesis-nav-menu > li { display: table-cell; padding: 1.1538em 0; }
#nav .genesis-nav-menu > li:hover > a { text-decoration: none; color: #6ba3ae; }
#nav .genesis-nav-menu li.current_page_item a { text-decoration: none; }
#nav .genesis-nav-menu > li.current_page_item, #nav .genesis-nav-menu > li:hover { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAFCAYAAACTphZWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFhJREFUeNpiVFIPZEADWkA8G4hTgfgasgQTmkJzID4MxFZQ2gKXYk8g3gvEQlA+iN4DFUdRHAvEG4GYG80mbqg4SJ6BBYiLgbgbiBkZsANWIF4IxGIAAQYAGDoK8QJgfBcAAAAASUVORK5CYII=") no-repeat scroll center bottom; text-decoration: none;  }
#nav .genesis-nav-menu > li:first-child:hover, #nav .genesis-nav-menu > li:first-child { background-image: none; }

#nav .genesis-nav-menu > li > .sub-menu { left: 0; top: 100%; width: 100%; background: #fff; box-shadow: 0 7px 7px 7px rgba(0,0,0,0.14); border-top: 1px solid #344e86; border-bottom: 3px solid #222751; display: none; padding: 1em 0 1em; }
#nav .genesis-nav-menu > li:not(.large) { position: relative; }

#nav .genesis-nav-menu > li:hover > .sub-menu { display: block; }
#nav .genesis-nav-menu > #menu-item-18 > .sub-menu {  -webkit-column-count: 3; -moz-column-count: 3;  column-count: 3; -webkit-column-gap: 1em; -moz-column-gap: 1em; column-gap: 1em; padding-bottom:10px; }
#nav .genesis-nav-menu > #menu-item-18 > .sub-menu li { display: inline-block; }
#nav .genesis-nav-menu > #menu-item-40 > .sub-menu {  -webkit-column-count: 3; -moz-column-count: 3;  column-count: 3; -webkit-column-gap: 1em; -moz-column-gap: 1em; column-gap: 1em; }
#nav .genesis-nav-menu > #menu-item-40 > .sub-menu li { display: inline-block; }
#nav .genesis-nav-menu > li > .sub-menu > li { display: block; width: 100%; padding: 0em 1.9231em; border-left: 1px solid #eee; max-width: 400px; }
#nav .genesis-nav-menu > li > .sub-menu > li a { text-align: left; width: auto; white-space: normal; padding: 10px; text-transform: none; font-size: 14px; border: 0; border-color: transparent;  }
#nav .genesis-nav-menu > li > .sub-menu > li a:hover { background: #344e86; color: #fff; text-decoration: none; }
/*#nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li { display: block; width: 25%; float: left; margin-bottom: 30px; } */
#nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li { display: block; width: 33.33%; float: left; margin-bottom: 30px; margin-left: 1em; }
#nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li > .sub-menu { display: table-cell; margin: 0; opacity: 1; left: auto; position: relative; }
#nav .genesis-nav-menu > #menu-item-508 > .sub-menu > li > .sub-menu > li { display: block; width: 100%; }
#nav .genesis-nav-menu > li > .sub-menu .sub-menu a { font-weight: normal; }
#nav .genesis-nav-menu > li:not(.large) > .sub-menu > li a { white-space: nowrap;}

/* footer */
#footer .wrap { width: 100%; padding:0px; max-width: 100%;}
#footer .info { border-top: 0px; margin-top: 0px; color: #fff; padding: 1.5em 0; background: #7d96bb; }
#footer .info p { font-size: 1.125em; line-height: 1.14375em; margin: 0.3125em 17px 0; opacity: 0.33; }
#footer .info p:before { background: rgba(255, 255, 255, 0.33) none repeat scroll 0 0; border-radius: 50%; content: "!"; display: inline-block; margin-right: 0.4375em; text-align: center; width: 1.4375em; }
#footer .credit { background: #fff; }
#footer .credit .copy, #footer .credit .footer_nav { display: table-cell; font-size: 0.944em; height: 2.8235em; line-height: 1.7565em; padding-bottom: 0.5882em; vertical-align: middle; width: 50%; color: #222; }
#footer .credit > div { display: table; }
#footer .credit .footer_nav  li { list-style-type: none; display: inline-block; padding: 0px 10px; }
#footer .credit .menu-footer-container { display: inline-block; float: right; }


/* button */
div.buttons { margin-top: 35px; text-align: center; width: 100%; clear: both; }
div.buttons a, a.button, a.button:hover, a.button:focus { min-width: 12.3571em; display: inline-block; line-height: 3.5em; text-decoration: none; background: #77c8a1; border-bottom:#479f75 2px solid; color: #fff; height: 3.5em; text-align: center; text-transform: uppercase; font-size: 14px; font-family: 'Brandon'; font-weight: bold; }
a.button { width: auto; padding-top: 0px; }
button { background: #77c8a1 none repeat scroll 0 0 padding-box; color: #fff; font-weight: bold; font-size: 0.7778em; height: 3.5em; text-align: center; text-transform: uppercase; border-bottom: solid 2px #479f75; padding: 13px 24px;  }
button:hover, button:focus { background: #479f75; }
.widget-wrap button { width: 100%; }


/* homepage */
.slides li { position: relative; }
.slides li .caption-wrap { position: absolute; bottom: 0.4082em; left: 0.3673em; font-size: 49px; background: transparent; }
.slides li .caption-wrap .caption { background: rgba(247, 247, 247, 09); letter-spacing: -1px; max-width: 15em; padding: 0.35em 0.7em; }
.metaslider a, .slides li .caption-wrap .caption { color: #354e86; font: .9em/1.2em Lato; }
.home_recipes { margin-bottom: 60px; }
.home_recipes:after { clear:both; display: block; content: ''; }
.home_recipes .recipe img { width: 100%; height: auto; }
.home_recipes .recipe { position: relative; margin-top: 50px; padding-bottom: 30px; vertical-align: top; width: 50%; float: left;}
.home_recipes .recipe:first-child { width: 100%; margin-top: 0px; }
.home_recipes .recipe:nth-child(2) { padding-left: 0; padding-right: 18px; }
.home_recipes .recipe:nth-child(3) { padding-left: 18px; padding-right: 0; }
.home_recipes .recipe .recipe_title { position: absolute; bottom: 10px; left: 18px; }
.home_recipes .recipe .recipe_title a { margin-right: 35px; background: rgba(58, 102, 148, 0.50) none repeat scroll 0 0; border-left: 15px solid rgba(254, 255, 144, 0.89); color: #fff; display: block; font: 1.2em/1.1em 'Brandon'; padding: 5px 10px 5px 10px; }
.home_recipes .recipe:first-child .recipe_title a { margin-right: 100px; }
.home_footer { background: #fff; padding: 50px 0; }
.home_footer .recent_post { margin: 0 auto; max-width: 1335px; min-width: 964px; padding: 0 18px; width: 74.1667em; }
.home_footer .recent_post .rpost { display:inline-block; margin-bottom: 50px; padding-left: 2.1944em; vertical-align: top; width: 33.3333%; }
.home_footer .recent_post.pdf { max-width: none; min-width: 0; width: auto; padding: 0; }
.home_footer .recent_post.pdf .rpost { width: 50%; padding-left: 1em; padding-right: 1em; }
.home_footer .recent_post .rpost header { color: #232852; font: 1.5em 'Brandon'; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.home_footer .recent_post .rpost header a { color: #232852; }
.home_footer .recent_post .rpost summary { color: #5c5c5c; font: 1em 'Brandon'; }
.nav.pdf a { padding-right: 15px; }
.nav.pdf a.active { color: #000; font-weight: bold; }

/*height: 56px; */
/* margin: 10px 0; overflow: hidden; text-overflow: ellipsis; } */
@media all and (max-width: 800px) {
    /*.home_footer .recent_post .rpost summary { height: 49px; } */
}
.home_footer .recent_post .more { display: block; color: #59977b; font: 1em 'Brandon'; font-style: italic; font-weight: bold; }
.home_footer .bio { margin-top: 50px; }
.home_footer .bio table, .home_footer .bio table tbody, .home_footer .bio table td { border: 0px; }
.home_footer .bio h1 { color: #344e86; font: bold 28px 'Brandon'; }

/* main body */
#inner { background: transparent; }
#content-sidebar-wrap #content { float: left; width: 70%; max-width: 909px; padding: 0px; }
#content-sidebar-wrap #sidebar { float: left; width: 30%; max-width: 445px; padding: 36px; padding-right: 18px; }
#content-sidebar-wrap:after { display: block; content:' '; clear: both; }
.entry { padding: 0px; margin-top: 35px;  }
article { padding: 25px 35px; background: #fff; border: 1px solid #e7e6e6; }
article:after { display: block; content:'';clear: both; }
div.ad { margin-bottom: 20px; max-width: 100%; }

/* sidebar */
#text-8, #text-9 { border-width: 10px; box-shadow: 5px 5px 10px; }
.sidebar .widget { background: #fff; border: 1px solid #e7e6e6; padding: 15px; text-align: center; margin-bottom: 30px; }
.widget h3 { font: bold 24px 'Brandon'; text-transform: uppercase; color: #354f87; }
.widget h4.widget-title { color: #7d86ba; font-family: 'Brandon-light'; font-size: 57px; letter-spacing: 5px; text-align: center; white-space: nowrap; }
.widget h5 { font-size: 21px; letter-spacing: -1px; color: #354f87; text-transform: uppercase; text-align: center; }
.widget .newsletter:before  { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAGCAYAAAAooAWeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMVJREFUeNqUkb0KwkAQhO9yYidiY6MIqbRRxMbOF/IxfB97X0ACghHsFeIPYhckjUjirExwCWfhwgc7u5PJcWfni2VgjBmCEEh/BlvwMt9qgzFoghTswF3ta2ACuiAHR7CX4Qj0lbH8SUTdADPgqFvUK/DgbMrgsgbABgyrVg/UVe8qe8e5oa/jyQgl3HoW9kf/j+dz8sSzuIAn+xPvUVfOuaHv5slIJDwGB35QgCvYKJM84Bpk1Bl1qjwRD1QwR/LitwADAKd0KNFBlhdkAAAAAElFTkSuQmCC") no-repeat scroll center center; }
.widget .newsletter:before { display: block; content:' '; height: 6px; left: 0; line-height: 1px; position: absolute; top: -17px; width: 100%; }
.widget .newsletter:after { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAGCAYAAAAooAWeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMVJREFUeNqUkb0KwkAQhO9yYidiY6MIqbRRxMbOF/IxfB97X0ACghHsFeIPYhckjUjirExwCWfhwgc7u5PJcWfni2VgjBmCEEh/BlvwMt9qgzFoghTswF3ta2ACuiAHR7CX4Qj0lbH8SUTdADPgqFvUK/DgbMrgsgbABgyrVg/UVe8qe8e5oa/jyQgl3HoW9kf/j+dz8sSzuIAn+xPvUVfOuaHv5slIJDwGB35QgCvYKJM84Bpk1Bl1qjwRD1QwR/LitwADAKd0KNFBlhdkAAAAAElFTkSuQmCC") no-repeat scroll center top; }
.widget .newsletter:after { bottom: -17px; content:' '; display: block; height: 6px; left: 0; position: absolute; width: 100%; }
.widget .newsletter { color: #7d96ba; font-size: 23px; font-style: italic; line-height: 27px; margin: 63px 0; padding: 10px; position: relative; }
.widget .form-item { padding: 10px 0; }

/* homepage */
h1.toph { color: #7d96ba; font-size: 37px; text-align: center; text-transform: uppercase; margin-top: 10px; }
h1.toph span {border-bottom: 6px solid rgba(183,201,224,0.4); margin-bottom: 45px; display: inline-block; }
h1.toph strong { color: #344e86; }

/* breadcrumb */
.breadcrumb { color: #479f75; font-size: 12px; font-weight: bold; text-transform: uppercase; }
.breadcrumb a { color: #7d96bb; }
#content div.ad { padding: 0px; width: 100%; }

/* single post */
.preview { text-align: center; max-height:425px; overflow-y: hidden; }
.preview img { height: auto; width: 100%; margin-bottom: 25px; border: 0px; padding: 0px; }
section.excerpt { color: #354e86; font: 30px 'Brandon'; margin-top: 25px; margin-bottom: 25px; }
#content div.post, #content div.gallery, #content div.page, #content div.archive { background: #fff; border: 1px solid #e7e6e6; padding: 25px 35px; }


/* recipe */
h1 .type { background: #7d96bb; color: #fff; font-size: 14px; letter-spacing: 3px; line-height: 34px; margin: 5px 15px 8px 0; padding: 0 12px 0 15px; display: block; text-transform: uppercase; width: 100px; float: left; }
.print { float: right; margin-top: -20px; }
.print a { display: block; background: rgba(0, 0, 0, 0) linear-gradient(#fff, #eaeaea) repeat scroll 0 0; border: 1px solid #e7e6e6; border-radius: 2px; color: #3a5c91; font: bold 10px 'Brandon'; height: 20px; margin-left: 10px; text-align: center; text-transform: uppercase; width: 40px; padding-top: 3px; }
section.side { float: left; width: 28%;margin-top: 30px; min-width: 226px; }
section.side div { border-left: 1px solid #c2e6d5; }
section.side div:first-child, section.side div:last-child { border: 0px; }
section.main { float: left; width: 68%; padding-left: 36px; margin-top:30px; }
.nutrition, .goodfor, .note { margin: 0 0 0 26px; padding: 0 0 35px 37px; }
.note p { margin-bottom: 0px; }
.goodfor a { color: #77c8a1; }
.nutrition.border, .goodfor.border { border-left: 1px solid #c2e6d5; }
.nutrition header:before, .goodfor header:before, .note header:before { border-radius: 50%; content: ''; display: block; height: 53px; left: -63px; position: absolute; top: 0; width: 53px; }
.nutrition header:before { background: #77c8a1 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA1CAYAAADh5qNwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAc1JREFUeNrsmT1LA0EQhhMjtgFBsLIShIOAkFYQBMXK1ioQUQKCIChK/oGdKNoLsdHS1kJsBcUijTaCIgQMChJRlMj6Ls5Bcu7enbqHY5iBB5K5vY8nuzc3SdJKqVSnRVeqA0OkREqkREqkREqkREqkREqkROofSmW+MXYc9HGXWgE14MUYWwKHYCuRqdJf5x2QBQ31GXfACxlbahmXc3T+NlwdaFq1R80iZhLSuWP6YFhJldXXCIrNWoT83AA3qUVljmuQIYlXIhcya6Ogl4vUiEWqQVIH9L5JF75gECpSbo+LlObUIHVO264M20xC9yD/22txWdJnwItl25Mhtw2qoAh2wAOYAGdcSrrPGHhumY0yLb9by9KsuJyhJJZfUGyNhCoqPLTQMMfnlIk4Qidg0PW5uxPqKTN0nxQC+VVwRK9vQD2Jk6cT+NfDJPQO5sA+mAJZkKf8Jrjk2PuFLbkmlWz/4Woq7R7XeypKyGcpRkvFQiquUJTYECepDYNQIWIfm1g/l46iGigKurvYjdhnHSwHco8hXcmfFIr5mDNkm7ELF7OkcV3Se8DbD/abpJ6vzvU5JT+RiZRIiZRIiZRIiZRIiZRIiVQgPgQYAImSX0EV/C0OAAAAAElFTkSuQmCC") no-repeat scroll center center; }
.goodfor header:before { background: #77c8a1 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA1CAYAAADh5qNwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeFJREFUeNrsmEFEBFEYx3eTiFgiIjpk6RQdspSoS9eNROlaNtKhSxSJ7bipY5lEEZFWhz1F1xQpYnVI2UOKiIglZTP9H/945rA7dmbbeeP7+JnxvB3vtzPfN9+bqG3bkbBFQySEIVIiJVIiJVIiJVIiJVIiJVIVooWERmoDFEjmv6Qaa3TdZjAB5kEX+KFYHmTBZy2loj7sfGNgCvRqY0nQzsX3ceyasq8gp829AYegGBSpGBcb97iOe8oXg5BTSR+EVHSDkaDklF7V1sAL6GEulYt18Ag6wKqWh4GrfqoA7IBTF3NznJs1pfqda8WhXA4ZVdI/WNGkTRKpOnUUbkO9iGd5fhUWqTdWwdA8fm3AAg+gBC5cvN8CfaeGwDHF/qIfJMA4GGUVNeZOtYITh1CEHcYMhbdMe/xSFHPGCtjny1t1/Z0mSSV4VB35ptaFHGkVUcWgSTnVxOMYOGNTvM2xDHNKn2fEncrzaLFLnwO3YAksOjaPddkkToNdrUt/rzB/mfl0xzuhisMw91J72rxLMFD1qpSUB+Lgy3Yfaf4uBUocK2jnKp553arX5cc3CvUvp13mwDeYBE8sGJb2bUN9nDkAC17eUX59eJEuXaRESqRESqRESqRESqREys/4FWAAlO4LtwHEBRkAAAAASUVORK5CYII=") no-repeat scroll center center; }
.note header:before { background: #77c8a1 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA1CAYAAADh5qNwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaRJREFUeNrsmDFLA0EQhRNPhIAQEAIBW20ERQjoPxAthYCtYKulAX+BYGthIygIlrFUItaiEAwKopgqIAQCVpJUsr6DCYSw5u7Cjuwc8+Bj4fYmu4/ZzN1c1hiTSZsmMimUmlJTakpNqSk1pabUlJpSU6I1yfz7RbAJlgeuNcAVaLOtGvZTDARgH3SNXV2aDzjWzzI0iXlwB0qgA34oYzbVwRr48j1TNcrGGciBghmtmus9uDZUpo0+DRzDYxOtsst9uK5+2zSe0HgKdhPEeVnSSzS+gymwlTDOy5Kep/EItEAuZtyMy024rn7PYHGMuBew5OvxOx8z7sLnTE2DNzCbIOYTzIOer5n6BpWEMRWXhjgy1dc1WI9x3w3YcL04l6kV8BDjvlXwKMVUqA8wN2K+Sf8lUf1UVAbuJTaJ9Yj5BtfCnMevSA/jgmWuQw/btjRTqf1GUQ1bNgtVyd8oLumoDetWcqaalreFHl0Xm6mdP5rEAOxJrH59LQz1VWGmXjkX/K/qd0iNYPjV6IB7MS3pakpNqSk1pabUlJpSU2pKtH4FGABBnVDjOT2awgAAAABJRU5ErkJggg==") no-repeat scroll center center; }
.nutrition header, .goodfor header, .note header { color: #188d55; font-size: 16px; font-weight: bold; margin: 0 0 3px; padding: 17px 0; position: relative; text-transform: uppercase; }
.nutrition .inner, .goodfor .inner, .note .inner { font-family: 'Brandon-light'; background: #f1f9f5; padding: 8px 0; font-size: 16px; color: #000000; letter-spacing: -0.0313em; line-height: 20px; padding: 3px 12px; white-space: nowrap; }
.nutrition .inner span { color: #538a70; }
.rinfo { border-top: 1px solid #e7e6e6; margin-top: 35px; padding-top: 35px; }
.rinfo ul { display: table; width: 100%; list-style-type: none; padding: 0; }
.rinfo ul li { color: #354e86; font: bold 16px 'Brandon'; height: 111px; text-transform: uppercase; width: 50%; display: table-cell; vertical-align: top; }
.rinfo ul li time { display: block; font-size: 20px; line-height: 19px; opacity: 0.5; text-transform: none; }
.rinfo ul li.time  { padding-right: 47px; text-align: right; }
.rinfo ul li.total { border-left: 1px solid #bbe3d0; }
.rinfo ul li.total:before { border-radius: 50%; content: ''; display: block; float:left; height: 53px; margin: 0 20px 0 -27px; top: 0; width: 53px; }
.rinfo ul li.total:before { background: #77c8a1 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA1CAYAAADh5qNwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA1ZJREFUeNrsWV9kW1EYv12mjHAJoYRQQqcT9hTKGCUTSqaMTRmbPY2yKWOMPY2+7m1KnhadEcqmb7NJtU+zKZlNZ9XJZDKbViux6ZTsO/wun283yU1yz02ansNPc8+f7zu/c75zzu+cjjQaDWvY0ilrCJMhZUgZUobUySR1WqPtC4TJJmWfCBvHkdQc4XaTsic6SZk1dWyS0n6aECcsN/5PKi+h0a814rOgDWEtzWGjCDep9xdr6hkhj++BnKlbhEqj8/STMD9oMxUj5AgZkX9AeEX4ji3cwhav6qcJtqi/RrhJ+NrvmZokVMXIrxMyhBCrN0qIsO8Q6qyLtlXY7KlfvTROInSctEuYRZlNuEN4TfgtOl4iPCKcR91ZtOXhmOwHqTBhS3R0HGU3RCePCO9E/YqYkThsOGkLPgIltcQ6UCZEEWJP2WjfZ0R5GM6AhIWQvIf2Udhy0lKQpJLM8SELlQLych5HOcZmZ5rZPmT2k0GRKjCni8hbwPcDjzYm2Kw8F2WLzH4hCFIRrBFnY7Ax4jWEnhcbKbbmdmCDl9us/Ahh2VE/O9V+GagGC0rgAEpcKYK7HtsXCRG0uQYb8nzLM4WS1n1OcS2XRp4a7cct2oSwOTwU62WhRZu00Ipaw2+TOVObwRh+X2xSX5V/dJFGLzwcGU7a1E1ql60n9T3FCLrVz7kQqgp14dWXtjXlrKc6/o4S/rBvmVIueb8Iex581YVPbZdE54oQZou6ldP3LnkfPPoKC5/aNgq5psLQdvEWB+wX1manRV3f1lSnM/VZhJYKkTeE6Sb11bXjHOES4TLhLOGbBz8p8fKkNfzW2O8sO6/m24Ssule97CCUsuz3hu7wi7koCicsr/h0c5WKIhaE9lt10X5JrJdxH0hx7bcalKBNMac1pqRncA9K9HjxrDH7qSDvU8tiR4sywle7tBmFra7lUa+kbNGBksetutUbYUkMlN2vN4p98baQ7cJOVrx17PfrjYITKwttV2QK3mqjxIuibblXQn69+40RVghTIn8P55M6bLeRlyDEcUeKiPpvcUD/GIYX2graDuxb+hnCdSiCNFR8O5WRh9L3LflNSqrsCYSczVT9NjRkXZdjnaTMP90MKUPKkDKkDClD6qSQ+ifAAEb4NmBQCkxLAAAAAElFTkSuQmCC") no-repeat scroll center center; }
.rinfo div { color: #354e86; font-weight: bold; padding-left: 1px; text-align: center; }
.rinfo div:before { border-radius: 50%; content: ''; display: block; height: 53px; margin: 0 auto 10px; width: 53px; }
.rinfo div:before { background: #77c8a1 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA1CAYAAADh5qNwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNrsmU9ERFEUxmeaDMPjERExlKhNREQMrWJoDCWiRcqsWrUq0apVq4hWERMpbWcVrSYiEzFqU4o2pUwmjUYp5fVdTrquO/X+9WKcw+eNc+697/7eu+/cc03YsqxQvVlDqA6NoRiKoRiKoRiKoRiKoRiKoeoRKgL1Qp2KPw6tQSVIHNreoV0oqbSLUf+4b1TikOhBC1DZ+rYE+fsVv2pL1C4KXUj+PNTpcU6uoSLQnjLRHMVM6Nr63Yap/Zjif4aS/wE1q5lkmmKrlj0T4DF6QGVNrClIKDGRJ80kmyletuzbEPXJaWLzbqHcJIpuyFB8L9A9ZEJNDsb6Si53mlgiyOwXq5EBhX04HOtF6S+bESTUucYXhVqhKnTpYKxTunZoYldBQomlsq/xD9J1w8HDOaQl26eJbwe9T/VQ6pWtQDGDfv9kou8AtZ/RxHe8pHS3FUURSlFykJ+8SUtQxA5q9H2ARqS3XYFulDc0FXSZ1AItQtMEcAR1QRM0QZOy2qYmq32Q35Ayn1iu7dAcJQ5RLq1oyqk/WX5iM8xCr9IyydK+JeKt0DL06GCfOoEytAGHqMwqSfEzaPyvNt8OpUZT1/2kAuvUCnQPMVafZqx1CdwXKENTyz1JZcyi5Y/dSsXskpcKw06jjOYGW1I17qflady2GrWib9mv+YdNM+3z+S5BSeRKqjYcVxhuU3qFrqbPUBGpdnzj43y9QzXarPWOFd99AHMrKt9R1W7HsMc/suehUZ9hUjXOV6GgoPibYiiGYiiGYiiGYiiGYiiGYigb9inAADHol38YputRAAAAAElFTkSuQmCC") no-repeat scroll center center; }
.ingredient, .instructions { border-top: 1px solid #e7e6e6; margin-top: 35px; padding-top: 35px; }
.ingredient header, .instructions header { color: #7d96bb; font-family: 'Brandon'; margin-bottom: 30px; text-align: center; text-transform: uppercase; }
.ingredient p { margin-bottom: 0; margin-top: 28px; }
.ingredient p:first-child { margin-top: 0; }
body.single-recipe .preview { position: relative; }
body.single-recipe .preview img { height: 362px; width: auto; }
body.single-recipe .preview.square img { height: 352px; width: auto; border: 10px solid #fff; }
body.single-recipe .preview.square {   background: -webkit-repeating-linear-gradient(90deg, #ffffff 0px, #ffffff 60px, #e1eaf8 60px, #e1eaf8 340px, #ffffff 340px, #ffffff);
  background: repeating-linear-gradient(0deg, #ffffff, #ffffff 60px, #e1eaf8 60px, #e1eaf8 340px, #ffffff 340px, #ffffff); }
body.single-recipe .preview.vertical img { width: 100%; height: auto; }

body.single-recipe .side ul ul { margin-left: 15px; }
body.single-recipe #content .ad, 
body.page-id-642 #content .ad, 
body.page-template-page-recipes #content .ad
   { padding-left: 0px;  margin-top: 10px; margin-bottom: -20px; }

/* archive page */
#content div.archive { margin-top: 37px; margin-bottom: 37px; }
#content div.archive:after { display: block; content: ''; clear: both; }
.page_title:after { display: block; content: ''; clear: both; }
.page_title h1 { color: #354e86; font: 43px; font-family: 'Brandon'; line-height: 50px; }
.page_title h2 { margin-bottom: 25px; }
.apost { width: 48%; display: inline-block; padding: 50px 18px 0 0; font-size: 18px; line-height: 1.44em; vertical-align:top; }
.apost .page_title:after { display: block; content: ''; clear:both; }
.apost .apost_img { width: 100%; height: 6.5em; overflow: hidden;; padding-right: 10px; display: table-cell; float: left; max-width: 40%; }
.apost div { display: table-cell; }
.apost a { color: #479f75; text-decoration: underline; }
.apost h2.entry-title a { font: .7em/1em Lato; color: #354e86; text-decoration: none; }
@media only screen and (max-width: 1095px) {
    .apost .apost_img  { max-width: 100%; float: none; display: block; width: 100%; }
}

/* single gallery */
div.gallery .preview { margin-bottom: 15px; }
div.gallery .gdesc { margin-top: 25px; margin-bottom: 25px; }
div.gallery .total { text-align: center; color: #479f75; font: 1.22222em 'Brandon'; }
div.gallery .nav { margin-bottom: 26px; }
div.gallery .nav:after { display: block; clear: both; content: ' '; }
div.gallery .ad { margin-bottom: 0px; margin-top: 20px; }
div.prev { float: left;  }
div.next { float: right;  }
div.prev a, div.next a { display: block; position: relative; color: #479f75; font: 1.22222em 'Brandon'; }
div.prev a { padding: 0 0 0 1.0909em; }
div.next a { padding: 0 1.0909em 0 0; }
div.prev a:after { content: ' '; display: block; height: 24px; left: 0; margin: -12px 0 0; position: absolute; top: 50%; width: 12px; }
div.next a:after { content: ' '; display: block; height: 24px; right: 0; margin: -12px 0 0; position: absolute; top: 50%; width: 12px; }
div.prev a:after { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAASCAYAAABvqT8MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQpJREFUeNpidJ9fyoAHMAPxAiBeA8QbQQJMBBTPA+IYIF4FxG74NDAC8SwgjoPy2YB4PRDbM+FQPA2Ik9DEuYC4CpuGfiDOwCJ+FojD0DX0AHE+FsUXoX74iKyhFYiLsSi+AsSuQPwO2dP1IPdhUXwDiF2A+DVMAKShEogbsCi+A1X8ElkQpEEcR9CuA+Kn6IIgDYVAPB2LhjIgLsWm4T8QZwPxXCyauoC4AF0DA1RTGhAvxKKpD4iz0DWAwD8gTgbiFVhifgpUjoEFTfIvNLGBxEPQNM0E4p/YkgZIUzQsOSOBL0B8E1dq/QVKN0C8Dcr/DMReQHwaX34AaQoG4g1A7APEx0CCAAEGALUZMco6J4U/AAAAAElFTkSuQmCC") no-repeat scroll center center; }
div.next a:after { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAASCAYAAABvqT8MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQRJREFUeNpidJ9fygAF/kAcAsQJQPyXAQdggdJuQLwKiNmA+B8QJ+HSxATEdkC8HqoYBOKAeBYQM+LSUAXEXGjiIBumYdME0hAOxGexGJYBxP3YNHyE+uEiFk35QNyDrgEE3gGxKxBfwaKpGIhb0DWAwGsgdgHiG1g0VQNxPXKwwsBLqKYDQKyCJtcAxD+ZsJj2FIjX4Yg3cWwaSoC4DIs4KJiLmLCESjcWxXOBOAeI/yNryMIW7kCwEIjTQIqRQykZiKdgidkVULl/yMEagyPtrIHK/UWPuFtA/BlN8UYgjsaWYkEaTgGxF5Km7UAcBsS/cKVWEDgGxD5Qk4NwKQYBgAADAEa0M3Psd3y+AAAAAElFTkSuQmCC") no-repeat scroll center center; }

div.nav .more { margin-top: 26px; margin-bottom: 26px; }
div.nav .more header, div.nav .more a, div.nav .more span { color: #7d96bb; font-family: 'Brandon'; margin: 12px 0.6344em; text-transform: uppercase; display: inline-block; }
div.nav .more header { display: block; }
div.nav .more img { border :0px; padding: 0px; float: left; width: auto; height: 125px; }
div.nav .more span { box-shadow: 0 0 10px #222751; }
div.nav .more:after { display: block; content: ''; clear: both; }

/* left side menupage */
body.page-template-page-left-menu .left-menu { width: 30%; float: left; margin-right: 2%; }
body.page-template-page-left-menu .entry-content { float: left; width: 68%; }
body.page-template-page-left-menu .left-menu a { color: #479f75; }
body.page-template-page-left-menu .left-menu li { margin-bottom: 10px; }
body.page-template-page-left-menu .left-menu a:hover { color: #479f75; text-decoration: underline; }

/* video page */
body.single-video time { color: #000; display: block; font-size: 16px; margin: 0 0 0.5em; opacity: 0.4;}
.listing { clear: both; }
.listing .video { margin: 10px 0; padding: 10px 0; border-bottom: 1px solid #7d86ba; }
.listing .video img { margin-right: 20px; }
.listing .video:after { display: block; content: ''; clear: both; }

.wp-video-shortcode { width: 640px !important; height: 400px !important; }

/* food index */
.index { display: table; width: 100%; margin: 20px 0;  }
.index a { display: table-cell; vertical-align: middle; text-align: center; }
.index a.current { background: #479f75; color: #fff; }
.food_index li { border-bottom: 1px solid #e7e6e6; line-height: 1.4; margin-bottom: 1em; padding-bottom: 1em; }
.food_index header a { color: #479f75; text-transform: uppercase; font-size: 18px; font-weight: bold; }
.food_index li .desc { max-height: 136px; overflow: hidden; }
.food_index li a { color: #479f75; }

/* recipe index */
.index ul { display: table; width: 100%; }
.index ul li { display: table-cell; vertical-align: middle; text-align: center; cursor: pointer; }
.index ul li:hover, .index ul li.active { background: #479f75; color: #fff; }
.index ul li:hover { text-decoration: underline; }
.recipe_search p {margin: 1.5em 0 0; }
.recipe_search li { display: inline-block; width: 25%; margin: 0.5em 0; }
.recipe_search p, .recipe_search li { color: #354f87; font-size: 18px; }
.recipe_search button { padding: 13px 80px; }
.recipe_search input[type="checkbox"] { display: none; }
.recipe_search input[type="checkbox"] + label::before { background: #fff; border: 1px solid #7d96bb; box-sizing: border-box;  content: ""; cursor: pointer; display: inline-block; height: 15px; margin: -2px 20px 0 0; text-indent: 0; vertical-align: middle; width: 15px; }
.recipe_search input[type="checkbox"]:checked + label::before { background: #7d96bb; box-shadow: 1px 1px 1px #fff inset, -1px -1px 1px #fff inset, -1px 1px 1px #fff inset, 1px -1px 1px #fff inset; }
#recipes .container { position: relative; padding-left: 75px;  display: none; }
#recipes .container .title { position: absolute; left: 0; top: 0px; background: #479f75; padding: 10px; color: #fff; } 
#recipes .container li { padding: 10px 0; }
#recipes .container li a { color: #354f87; }
#recipes .container.active { display: block; }
#recipes .recipes { margin-top: 60px; }
#recipes .recipes li { border-top: 1px solid #e7e6e6; border-bottom: 1px solid #e7e6e6; padding: 1em; }
#recipes .recipes li a { color: #479f75; text-transform: uppercase; font-family: 'Brandon'; }
#recipes .recipes li a:hover { color: #479f75; text-decoration: underline; }
#recipes .nav { width: 100%; margin-top: 60px; }
#recipes .nav a, #recipes .nav span {box-sizing: border-box; cursor: default; display: inline-block; font: 1.2222em/1.0909em 'Brandon'; padding: 0 0.5em; text-align: center; vertical-align: middle; max-width: 110px; min-width: 60px; }
#recipes .nav a:hover { text-decoration: underline; }
#recipes .nav a { color: #479f75; }
#recipes .nav .prev { padding: 0 0 0 1.0909em; float: left; position:relative; text-align: left; }
#recipes .nav .prev:after { content: " "; display: block; height: 24px; left: 0; margin: -12px 0 0; position: absolute; top: 50%; width: 12px; }
#recipes .nav .prev:after { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAASCAYAAABvqT8MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQpJREFUeNpidJ9fyoAHMAPxAiBeA8QbQQJMBBTPA+IYIF4FxG74NDAC8SwgjoPy2YB4PRDbM+FQPA2Ik9DEuYC4CpuGfiDOwCJ+FojD0DX0AHE+FsUXoX74iKyhFYiLsSi+AsSuQPwO2dP1IPdhUXwDiF2A+DVMAKShEogbsCi+A1X8ElkQpEEcR9CuA+Kn6IIgDYVAPB2LhjIgLsWm4T8QZwPxXCyauoC4AF0DA1RTGhAvxKKpD4iz0DWAwD8gTgbiFVhifgpUjoEFTfIvNLGBxEPQNM0E4p/YkgZIUzQsOSOBL0B8E1dq/QVKN0C8Dcr/DMReQHwaX34AaQoG4g1A7APEx0CCAAEGALUZMco6J4U/AAAAAElFTkSuQmCC") no-repeat scroll center center; }
#recipes .nav .next {  padding: 0 1.0909em 0 0; float: right; text-align: right; position: relative; }
#recipes .nav .next:after { content: " ";  display: block;  height: 24px;  margin: -12px 0 0;  position: absolute;  right: 0;  top: 50%;  width: 12px; }
#recipes .nav .next:after { background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAASCAYAAABvqT8MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQRJREFUeNpidJ9fygAF/kAcAsQJQPyXAQdggdJuQLwKiNmA+B8QJ+HSxATEdkC8HqoYBOKAeBYQM+LSUAXEXGjiIBumYdME0hAOxGexGJYBxP3YNHyE+uEiFk35QNyDrgEE3gGxKxBfwaKpGIhb0DWAwGsgdgHiG1g0VQNxPXKwwsBLqKYDQKyCJtcAxD+ZsJj2FIjX4Yg3cWwaSoC4DIs4KJiLmLCESjcWxXOBOAeI/yNryMIW7kCwEIjTQIqRQykZiKdgidkVULl/yMEagyPtrIHK/UWPuFtA/BlN8UYgjsaWYkEaTgGxF5Km7UAcBsS/cKVWEDgGxD5Qk4NwKQYBgAADAEa0M3Psd3y+AAAAAElFTkSuQmCC") no-repeat scroll center center; }

/* library */
#library { clear :both; position: relative; }
#library .lib h2 { color: #7d96bb; text-transform: uppercase; margin-bottom: 20px; line-height: 26px; }
#library li { list-style-type: none; margin-top: 12px; }
#library li a { color: #479f75; font-family: 'Brandon'; font-size: 20px; line-height: 20px; font-weight: 500; }
#library li a:hover { text-decoration: underline; color: #479f75; }
/*#library .lib { width: 50%; float: left; }*/
#library .title { background: #479f75; padding: 10px; color: #fff; position: absolute; left: 0; }
#library .lib { margin-left: 60px; }
#library ul { margin-left: 0; }
#library .navs { border-bottom: 1px #e7e6e6 solid; padding-top: 10px; clear: both; width: 100%; margin-bottom: 26px; }
#library .navs ul { margin-bottom: 0px; }
#library .navs li { border-left: 1px #e7e6e6 solid; border-top: 1px #e7e6e6 solid; border-right: 1px #e7e6e6 solid; display: inline-block; }
#library .navs li a { display: block; min-width: 90px; text-align: center; font: 18px 'Brandon'; text-transform: uppercase; color: #354e86; padding: 12px 25px; height: 50px; vertical-align: middle; }
#library .navs li.current a { color: #fff; background: #77c8a1; }
#library:after { display: block; content: ''; clear: both; }

/* story */
.story .images { float: right; margin-left: 30px; }
.story .images h3 { font-size: .9em; text-align: center; color: #7d96ba; }
.story .images img { height: 300px; width: auto; }
.story .images div { display: inline-block; }
.story .entry-content { margin-top: 40px; }

/* story page */
.story .ind {margin-top: 35px; padding-top: 35px; border-top: 1px solid #e7e6e6; clear: both; }
.story .ind:first-child { border-top: 0px; margin-top: 35px; }
.story .preview_img { float: left; height: 165px; overflow-y: hidden; margin-right: 36px; }
.story .preview_img img { max-width: 165px; height: auto; }
.story .main { padding: 0 36px; }
.story .main .name a { font-family: 'Brandon'; font-size: 18px; font-weight: bold; color: #6b83ae; text-transform: uppercase; }
.story .main .more { cursor: pointer; float: right; width: 34px; height: 34px; border-radius: 50%; }
.story .main .more { background: #479f75 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAYAAAA8sqwkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEBJREFUeNpi+v//f8N/4kEDA5BgIFITSA0DTAMhTQ0wdcgacGlqQFaDrgFdUwO6PAsDJmjAwQYDRrA1JACAAAMAVWLaM6bGMhwAAAAASUVORK5CYII=") no-repeat scroll center center; }
.story .main .more.active { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAYAAAA8sqwkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADVJREFUeNpi/P//PwMpgAmHeD0UYwKQDWi4/j8C1KPL41OMVRMhxRiaiFGMoolYxXBNAAEGAN1c2iPgwf0GAAAAAElFTkSuQmCC"); }
.story .main:after { content: ' '; display: block; clear: both; }
.story .details { clear: both; display: none; margin-top: 20px; }
.story .inner_details { margin-top: 20px; }

/* search page */
.search_entry { margin-top: 20px; padding-top: 20px; border-top: 1px solid #e7e6e6; }
.search_entry h2 a { color: #479f75; font-family: 'Brandon'; }
.search-content .nav { text-align: center; }
.search-content .page-numbers { padding: 0 0.5em; color: #479f75; font-size: 1.2222em; }
.search-content .page-numbers.current { background: #479f75; color: #fff; }

/* Instagram  */
.si-widget .front-photo { max-width: 33%; }
.si-widget li:first-child .front-photo { max-width: 100%; }
#jr_insta_slider-2 h4.widget-title { color: #7d96ba; font-size: 27px; display: inline-block; text-transform: uppercase; font-family: 'Brandon'; font-weight: bold; letter-spacing: -1px; position: relative; margin-bottom: 25px;}
#jr_insta_slider-2 h4.widget-title:after { border-bottom: 6px solid rgba(183,201,224,0.4); display: block; width: 80%; position: absolute; left: 10%; content: ''; }
.wp-container-1 h4.widget-title { color: #7d96ba; font-size: 27px; display: inline-block; text-transform: uppercase; font-family: 'Brandon'; font-weight: bold; letter-spacing: -1px; position: relative; margin-bottom: 25px;}
.wp-container-1 h4.widget-title strong { color: #344e86; }
.wp-container-1 h4.widget-title:after { border-bottom: 6px solid rgba(183,201,224,0.4); display: block; width: 80%; position: absolute; left: 10%; content: ''; }

/* Menu Plan */
body.page-template-page-menuplan #content-sidebar-wrap #content { float: none; width: 100%; max-width: 100%; }
body.page-template-page-menuplan #content div.page { margin: 0; padding: 0; border: 0; }
body.page-template-page-menuplan a:not(.button) { text-decoration: underline; color: #29629b; }
body.page-template-page-menuplan li { line-height: 1em; margin-bottom: 10px; }
body.page-template-page-menuplan h1 { color: #29629b; font-weight: 400; }
body.page-template-page-menuplan .one_fourth { width: 21%; float: left; margin: 2%; }
body.page-template-page-menuplan .one_fourth img { max-width: 40%; margin: 0 auto; display: block; }
body.page-template-page-menuplan .one_fourth ul { margin-left: 20px; margin-bottom: 10px; }
body.page-template-page-menuplan .one_fourth p+ul { margin-top: -25px; }
body.page-template-page-menuplan .one_fourth_nav { display: none; }

body.page-template-page-menuplan .week_nav_container { background: #29629b; padding-top: 50px; text-align: center; }
body.page-template-page-menuplan .week_nav { color: #f6f8fa; font-weight: bold; background:#29629b; display: inline-block; padding: 20px 100px; letter-spacing: 2px; cursor: pointer; }
body.page-template-page-menuplan .week_nav.active { color:#29629b; background: #f6f8fa; }
body.page-template-page-menuplan .week { display: none; }
body.page-template-page-menuplan .week.active { display: block; }

body.page-template-page-menuplan small { font-style: italic; }
body.page-template-page-menuplan table { line-height: 1em; }
body.page-template-page-menuplan table p { margin-bottom: 10px; }
body.page-template-page-menuplan table th { color:#29629b; font-weight: bold; padding: 50px 20px 10px; }
body.page-template-page-menuplan table td { border: 20px #f6f8fa solid; background: #fff; padding: 30px; vertical-align: top; height: 180px; font-size: 18px; }
body.page-template-page-menuplan table td { width: 25%; }
body.page-template-page-menuplan table tr td:first-child { background: #29629b; color: #fff; vertical-align: middle; width: 15%; font-size: 30px; padding: 25px; letter-spacing: 2px; font-weight: bold; text-transform: uppercase; }
body.page-template-page-menuplan td a { text-decoration: underline; font-style: italic; font-size: 0.8em; padding-top: 20px; color:#29629b; }
body.page-template-page-menuplan tbody { border-bottom: 0; }

body.page-template-page-menuplan .snacks { background: #bfd8e9; color: #29629b; margin-bottom: 40px; padding-bottom: 30px; }
body.page-template-page-menuplan .snacks .add_header { background: #29629b; padding: 20px 20px 0; color: #fff; text-align: center;}
body.page-template-page-menuplan .snacks .add_header h2 { color: #bfd8e9; letter-spacing: 2px; text-transform: uppercase; }
body.page-template-page-menuplan .columns_2 ul { column-count: 2; padding-left: 60px; padding-right: 60px; }
body.page-template-page-menuplan .columns_2 ul li { margin-bottom: 15px; }
body.page-template-page-menuplan .columns_5 > ul { column-count: 5; }
body.page-template-page-menuplan .columns_5 li { list-style-type: none; break-inside: avoid; }
body.page-template-page-menuplan .columns_5 ul ul li:before { content: "\2014"; display: inline-block; margin-right: 5px; }
body.page-template-page-menuplan .columns_5 ul ul li { font-size: .8em; }

body.page-template-page-menuplan .plenity_footer { background: #29629b; color: #fff; padding: 30px 30px 0px; }
body.page-template-page-menuplan .plenity_footer_left { width: 40%; float: left;font-size: 0.6em; line-height: 1em; }
body.page-template-page-menuplan .plenity_footer_right { width: 60%; float: left; text-align: right; font-size: 0.6em; }


@media all and (max-width: 1079px) {
	body.page-template-page-menuplan { font-size: 35px; line-height: 1.3em; }
	body.page-template-page-menuplan h1 { font-size: 60px; }
	body.page-template-page-menuplan h2 { font-size: 50px; }
	body.page-template-page-menuplan .nonmobile { background-image: none !important; }
	body.page-template-page-menuplan .nonmobile div { padding-right: 30px !important; } 
	
	body.page-template-page-menuplan .guide { position: relative; overflow: hidden; }	
	body.page-template-page-menuplan .columns_2 ul { column-count: 1; }
	body.page-template-page-menuplan .columns_5 > ul { column-count: 2; }
	body.page-template-page-menuplan .week_nav_container { display: none; }
	body.page-template-page-menuplan .one_fourth { width: 100%; margin: 0 auto; font-size: 40px; padding-left:12.5%; padding-right: 12.5%; }
	body.page-template-page-menuplan .one_fourth.active { display: block; }
	body.page-template-page-menuplan .one_fourth_nav { display: block; width: 100%; position: absolute; top: 30%; font-size: 70px; color: #29629b; }
	body.page-template-page-menuplan .one_fourth_nav .prev { float: left; width: 30px; text-decoration: none;  }
	body.page-template-page-menuplan .one_fourth_nav .next { float: right; width: 30px;  text-decoration: none; }
	body.page-template-page-menuplan .mobile_hide { display: none; }
	
	body.page-template-page-menuplan table th { display: none; }
	body.page-template-page-menuplan table td, body.page-template-page-menuplan table tr td:first-child { width: 100%; display: none; height: auto; padding: 50px; line-height: 1.5em; font-size: 30px; }
	body.page-template-page-menuplan table tr td:first-child { padding:25px 50px; display: block; cursor:pointer; position: relative; }
	body.page-template-page-menuplan table tr td:first-child:after { content: '\25BC'; position: absolute; right: 30px; top: 20px; font-weight: 400; }
	body.page-template-page-menuplan table tr td:before { color: #29629b; margin-bottom: 15px; font-weight: bold; }
	body.page-template-page-menuplan table tr td:nth-child(2):before { display: block; content: 'BREAKFAST'; }
	body.page-template-page-menuplan table tr td:nth-child(3):before { display: block; content: 'LUNCH'; }
	body.page-template-page-menuplan table tr td:nth-child(4):before { display: block; content: 'DINNER'; }
	body.page-template-page-menuplan table tr.active td { display: block; }
	body.page-template-page-menuplan table tr.active td:first-child:after { content: '\25B2'; }
	
	body.page-template-page-menuplan .week { display: block; }
	body.page-template-page-menuplan .week table { margin-bottom: 0; }
	
	body.page-template-page-menuplan .plenity_footer_left, body.page-template-page-menuplan .plenity_footer_right { width: 100%; float: none; }
	
}

/* responsive */
@media only screen and (max-width: 1365px) {
   body {
       font-size: 19px;
   }
}
@media only screen and (max-width: 1280px) {
   body {
       font-size: 18px;
   }
}
@media only screen and (max-width: 1210px) {
   body {
       font-size: 18px;
   }
}
@media only screen and (max-width: 1145px) {
   body {
       font-size: 18px;
   }
}
@media only screen and (max-width: 1075px) {
   body {
       font-size: 20px;
   }
   section.main { width: 65%; }
   body.single-recipe section.main { width: 90%; }
   body.single-recipe section.side { width: 90%; }
}
